import React from 'react';
export default function PageHeader(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-769.23V-800h640v30.77zM160-160v-504.62h640V-160zm30.77-30.77h578.46v-443.08H190.77zm0 0v-443.08z" })));
}
